StableOps
API 參考

查詢商戶訂閱列表

查詢 StableOps 商戶訂閱列表,核對使用者訂閱關係、目前生命週期狀態與帳期,用於服務許可權管理和日常帳單對帳。訂閱按週期開票,使用者仍需主動用錢包付款,自動開票不代表自動扣款。商戶應結合帳單結算、目前帳期及訂閱狀態管理服務許可權,不依賴前端返回判斷成功。

GET/v1/merchant/subscriptions

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Query Parameters

merchant_user_id?unknown

Filter by merchant user id.

status?string

Response Body

application/json

curl -X GET "https://example.com/v1/merchant/subscriptions"
[
  {
    "id": "string",
    "merchant_user_id": "string",
    "plan_id": "string",
    "status": "incomplete",
    "current_period_start": "2019-08-24T14:15:22Z",
    "current_period_end": "2019-08-24T14:15:22Z",
    "cancel_at_period_end": true,
    "pending_plan_id": "string",
    "pending_plan_change_at": "2019-08-24T14:15:22Z",
    "trial_ends_at": "2019-08-24T14:15:22Z",
    "canceled_at": "2019-08-24T14:15:22Z",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
]

這篇文件怎麼樣?

最後更新